Status: Closed Priority: Could have
Author: Benjamin Mack Category: Design
Created: 2010-10-15 Assigned To:
Updated: 2014-12-15 Due date:
Tags:
Subject: IRRE should be more efficient
Description

IRRE currently does not use the space efficiently.

    -  Too big of space between the items
    -  Too many icons for each record
    -  Maybe the icons should only show up if you hover over the records
    -  An arrow icon showing the state (if collapsed / expanded) would be nice to show the user that he/she could collapse IRRE
records.

Related issues:
related to TYPO3 CMS Usability Team - Suggestion # 36052: Visual improvements... Resolved
related to TYPO3 CMS Usability Team - Bug # 5353: IRRE: Item options need ind... Closed 2009-11-13
related to TYPO3 CMS Usability Team - Bug # 782: IRRE: Header and fields of a... Closed 2008-06-13

History
#1 - 2010-10-15 19:38 - Jens Hoffmann

Picture_2010-10-15_at_19.22.48.png

Picture_2010-10-15_at_19.22.57.png

#2 - 2010-10-15 19:41 - Jens Hoffmann
- File TYPO3-IRRE.png added

Use this as idea for the IRRE refresher.

Currently it takes not only to much space,
but also is not visual clearly structured.
Both Issues need to addressed at once.

TYPO3-IRRE.png

#3 - 2010-10-15 19:42 - Jens Hoffmann
- Assigned To set to Lars Zimmermann

#4 - 2010-10-24 13:22 - Lars Zimmermann
- Status changed from New to Accepted

I think you're right. The question of "removing too much icons" is more a usability thing and needs to be discussed with Jens. Alignment, structuring
and removing white-space is something I can provide in a screen. Will do this within the next couple of days...

#5 - 2012-07-08 15:41 - Steffen Ritter

This has been tackled within the other Irre restyling issue - Lars overlooked that already and we played around how to save space.

The issue might be closed.

#6 - 2012-07-09 14:07 - Jens Hoffmann
- Category changed from Interface to Design
- Assigned To deleted (Lars Zimmermann)

As this issue is about Nested - I see this as open - as there is no solution found yet. :)

#7 - 2012-07-09 14:07 - Jens Hoffmann
- Status changed from Accepted to Needs Feedback

#8 - 2012-11-29 10:47 - Jens Hoffmann
- Target version deleted (TYPO3 4.5 LTS)

#9 - 2014-12-15 14:30 - Benjamin Mack
- Status changed from Needs Feedback to Closed

nothing happened here, any further improvements should go in a new issue.
